Ubuntu 18.04 pour ceux qui l'ont test=c3=a9 : vos avis =3f Du progr=c3=a8s=2c des am=c3=a9liorations ou des r=c3=a9gress ions =3f

Le
pierre www.aribaut.com
Bonjour, j'ai vu qu'Ubuntu 18.04 est sorti il y a peu, quelqu'un l'a
testé ici ? Quels sont vos avis pour ceux qui l'ont testé ?
Des améliorations ou des régressions ?
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
Vos réponses Page 1 / 5
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
pierre www.aribaut.com
Le #26473460
Le 29/04/2018 à 22:33, pierre www.aribaut.com a écrit :
Bonjour, j'ai vu qu'Ubuntu 18.04 est sorti il y a peu, quelqu'un l'a
testé ici ? Quels sont vos avis pour ceux qui l'ont testé ?
Des améliorations ou des régressions ?

En regardant un peu sur le net, je vois qu'il y a déjà des mécontents :
https://www.blog-libre.org/2018/04/27/xubuntu-18-04-ou-pas/
En cause, les paquets snaps au lieu de Flatpack pour Linux Mint.
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
pierre www.aribaut.com
Le #26473462
Le 29/04/2018 à 22:33, pierre www.aribaut.com a écrit :
Bonjour, j'ai vu qu'Ubuntu 18.04 est sorti il y a peu, quelqu'un l'a
testé ici ? Quels sont vos avis pour ceux qui l'ont testé ?
Des améliorations ou des régressions ?

Le truc a priori à changer rapidement, après l'installation, c'est le
noyau, dommage d'avoir mis un noyau en fin de vie (4.15) pour une LTS,
je ne trouve ça pas terrible.
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
pierre www.aribaut.com
Le #26473461
Le 29/04/2018 à 22:33, pierre www.aribaut.com a écrit :
Bonjour, j'ai vu qu'Ubuntu 18.04 est sorti il y a peu, quelqu'un l'a
testé ici ? Quels sont vos avis pour ceux qui l'ont testé ?
Des améliorations ou des régressions ?

Le truc a priori à changer rapidement, après l'installation, c'est le
noyau, dommage d'avoir mis un noyau en fin de vie (4.15) pour une LTS,
je ne trouve pas ça terrible.
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
Th.A.C
Le #26473464
Le 29/04/2018 à 22:56, pierre www.aribaut.com a écrit :
Le truc a priori à changer rapidement, après l'installation, c'est le
noyau, dommage d'avoir mis un noyau en fin de vie (4.15) pour une LTS,
je ne trouve ça pas terrible.

De toute facon, il y aura obligatoirement une mise à jour vers une
version qui ne sera pas en fin de vie puisque les mises à jour se feront
pendant 5 ans...
Peut-être que la version prévue du noyau avait un problème (ou la
distribution avait un problème) et les a obligé à se replier vers cette
version en attendant...
Yves
Le #26473467
Le 29/04/2018 à 22:33, pierre www.aribaut.com a écrit :
Bonjour, j'ai vu qu'Ubuntu 18.04 est sorti il y a peu, quelqu'un l'a
testé ici ? Quels sont vos avis pour ceux qui l'ont testé ?
Des améliorations ou des régressions ?

Ubuntu a était créé pour mr Michu,juste avant il y avait knoppix
denis.paris
Le #26473472
Le 29/04/2018 à 22:57, pierre www.aribaut.com a écrit :
Le truc a priori à changer rapidement, après l'installation, c'est le
noyau, dommage d'avoir mis un noyau en fin de vie (4.15) pour une LTS,
je ne trouve pas ça terrible.

Excuse-moi mais ta recommandation est un peu hasardeuse: pour quelles
raisons estimes-tu que c'est nécessaire? Crois-tu que les développeurs
de cette distribution ne se sont pas aperçu que la 4.15 n'était pas le
dernier noyau disponible?
L'un des points les plus délicats à prendre en compte quand on met
beaucoup d'éléments de programmes ensemble, c'est de réduire au maximum
les risques de blocages ("bugs") suite aux interactions entre ces
éléments. Cela demande de très nombreux tests, qu'à l'évidence tu n'as
pas eu le temps de mener.
Cette version mettra à jour son noyau d'une manière "transparente",
quand cela sera nécessaire en même temps que l'évolution d'autres
éléments logiciels. Ainsi on met toutes les chances de notre côté, en
tant qu'utilisateur.
Maintenant, si tu as le goût du risque, tu peux faire tous les
changements qui te passent par la tête, "au doigt mouillé", mais ne le
fais pas sur une machine de production, et accepte de devoir la
réinstaller si elle crashe et que tu ne sais pas pourquoi. ;)
Jo Engo
Le #26473475
Le Mon, 30 Apr 2018 10:03:34 +0200, denis.paris a écrit :
Excuse-moi mais ta recommandation est un peu hasardeuse: pour quelles
raisons estimes-tu que c'est nécessaire? Crois-tu que les développeurs
de cette distribution ne se sont pas aperçu que la 4.15 n'était pas le
dernier noyau disponible?

C'est le noyau de debian sid/experimental, pas de noyau plus récent à se
mettre sous la dent. Avec les ppa et ubuntu, on peut mais pas avec debian,
on est donc con-dam-né à ce noyau obsolète bouhouhou.

--
Vous dites que vous croyez à la nécessité de la religion ? Soyez
sincère ! Vous croyez à la nécessité de la police.
-+- Friedrich Nietzsche -+-
jp willm
Le #26473534
Le 30/04/2018 à 10:36, Jo Engo a écrit :
C'est le noyau de debian sid/experimental, pas de noyau plus récent à se
mettre sous la dent. Avec les ppa et ubuntu, on peut mais pas avec debian,
on est donc con-dam-né à ce noyau obsolète bouhouhou.

Installe Arch ou plus simple Manjaro si tu veux du rolling release et du
neuf.
--
jp willm
http://perso.orange.fr/willms/index.html
denis.paris
Le #26473553
Le 30/04/2018 à 10:36, Jo Engo a écrit :
C'est le noyau de debian sid/experimental, pas de noyau plus récent à se
mettre sous la dent. Avec les ppa et ubuntu, on peut mais pas avec debian,
on est donc con-dam-né à ce noyau obsolète bouhouhou.

Je ne comprends pas ces histoires de "noyau obsolète". Moi je suis en
4.4, la version actuelle de xubuntu 16-04, et tout fonctionne
parfaitement. Que peut-on attendre d'une version plus récente? pas une
amélioration de vitesse puisque les noyaux ne font que grossir, on
rajoute des fonctions sans jamais en supprimer, ou rarement. Pas une
meilleure stabilité car un noyau instable est rapidement mis à jour
avant d'avoir trop fait de dégâts, il n'y en a pas en principe surtout
sur les LTS.
En réalité ce qui importe ce sont les applications, pour telle ou telle
amélioration ou nouvelle fonction. Je comprends alors qu'on veuille
avoir une version récente, et si on venait me dire "la version de cette
application que je veux utiliser nécessite au minimum un noyau x.x pour
fonctionner correctement", là je comprendrais qu'on veuille obtenir le
noyau en question.
Sinon, la "condamnation" est une peine bien légère! :)
Doug713705
Le #26473567
Le 30-04-2018, denis.paris nous expliquait dans
fr.comp.os.linux.debats (
C'est le noyau de debian sid/experimental, pas de noyau plus récent à se
mettre sous la dent. Avec les ppa et ubuntu, on peut mais pas avec debian,
on est donc con-dam-né à ce noyau obsolète bouhouhou.

Je ne comprends pas ces histoires de "noyau obsolète". Moi je suis en
4.4, la version actuelle de xubuntu 16-04, et tout fonctionne
parfaitement. Que peut-on attendre d'une version plus récente? pas une
amélioration de vitesse puisque les noyaux ne font que grossir, on
rajoute des fonctions sans jamais en supprimer, ou rarement. Pas une
meilleure stabilité car un noyau instable est rapidement mis à jour
avant d'avoir trop fait de dégâts, il n'y en a pas en principe surtout
sur les LTS.
En réalité ce qui importe ce sont les applications, pour telle ou telle
amélioration ou nouvelle fonction. Je comprends alors qu'on veuille
avoir une version récente, et si on venait me dire "la version de cette
application que je veux utiliser nécessite au minimum un noyau x.x pour
fonctionner correctement", là je comprendrais qu'on veuille obtenir le
noyau en question.
Sinon, la "condamnation" est une peine bien légère! :)

Dans le cas présent les améliorations concernant les deux bugs nommés
"meltdown" et "spectre" qui impactent les processeurs x86 ne sont pas
négligeables d'autant que les correctifs ont nécessité de nombreuses
publications de noyau pour arriver à une solution stable à ces problèmes.
D'une manière générale, outre les corrections de bugs et améliorations,
un noyau plus récent apportera souvent de nouveaux pilotes pour les
matériels les plus récents.
Pour le matériel récent que j'ai acheté en début d'année j'ai été
obligé de passer sur un noyau plus récent que celui distribué par la
version stable de la distribution que j'utilise. Sans cela j'avais
simplement un support très limité et peu fiable du GPU.
Après il est vrai que courir après la dernière version pour la dernière
version n'a que peu de sens, qu'on parle du noyau ou des applications.
--
J'suis la môme kaléidoscope.
C'est moi qu'j'faisais l'trottoir d'en face
Du temps ou j'avais dans l'carosse
Une chatte qu'était pas radada
-- H.F. Thiéfaine, La môme kaléïdoscope
Publicité
Poster une réponse
Anonyme